body{
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
	background-image:url(../images/background1.jpg);
	background-repeat:repeat-x;
    background-attachment: scroll;
    background-position: center top;
	background-color:#000942;
}

#menu_bar{
	position:relative;
	width:1024px;
	left:50%;
    margin-left:-512px;
	height:84px;
	margin-top:0px;
	padding-top: 20px;
    z-index: 2
	
}

#menu_wrapper {
	position: absolute;
	right:50%;
	margin-right:-524px;
	top: 15px;
	z-index:2;
}

.menu{list-style:none;  float:left; z-index:2; }

.menu li{position:relative; float:left; border-right:2px solid #003366; z-index:2; }

.menu li a{color:#fff; text-decoration:none; padding:5px 10px; display:block; z-index:2;}

.menu li a:hover{background:#1a2645; color:#fff; z-index:2; }

.menu li   ul{position:absolute; top:38px; left:0; background-color:#1a2645; display:none; }

.menu li:hover ul, .menu li.over ul{display:block;}

.menu li ul li{ display:block; width:120px; border-bottom:1px solid #003366; border-right:none;}

.menu li ul li a:hover{background:#0f1a35; color:#fff; }

.menu li   ul li ul{position:absolute; top:0px; left:120px; background-color:#0f1a35; display:none; }

.menu li ul li ul li{ display:block; width:120px; border-bottom:1px solid #0f1a35; border-right:none;}

.menu li:hover ul ul{display:none}

.menu ul li:hover ul{display:block;}


#content {
	position: absolute;
	width: 1164px;
	height: 900px;
	z-index: -10;
	margin-top: 85px;
	left: 50%;
	margin-left: -582px;
	background-color:#FFF;
	top: 0px;
}

#text_content {
	position: relative;
	width: 1024px;
	z-index: 0;
	left: 50%;
	margin-left: -512px;
	top: 0px;
}

#lcolumn {
	float:left;
	width: 460px;
	padding:20px;
	z-index:-1;
	}
	
#rcolumn {
	float:right;
	width: 460px;
	padding:20px;
	z-index:-1;
	}

	
#footer {
	position:absolute;
	margin-top: 800px;
	width: 1024px;
	left: 50%;
	margin-left: -512px;
	background-color:rgba(22,124,223, 0.8);
	border-radius: 5px;
	height:18px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:13px;
	color:rgba(255,255,255,1.00);
	padding:10px;
	}
	
#footer_left {
		float:left; }
		
#footer_right {
		float:right; }

h3 { color:rgba(255,0,4,1.00) }
h2 { color:#FF0000;}
h1 { color:#F00;}

#linkedin_alignment {
	float:right;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#000;
	font-size:12px;
	margin-top: 5px;}

.btn {
  background: #d1d1d1;
  background-image: -webkit-linear-gradient(top, #d1d1d1, #8f8f8f);
  background-image: -moz-linear-gradient(top, #d1d1d1, #8f8f8f);
  background-image: -ms-linear-gradient(top, #d1d1d1, #8f8f8f);
  background-image: -o-linear-gradient(top, #d1d1d1, #8f8f8f);
  background-image: linear-gradient(to bottom, #d1d1d1, #8f8f8f);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #999999;
  background-image: -webkit-linear-gradient(top, #999999, #5e5e5e);
  background-image: -moz-linear-gradient(top, #999999, #5e5e5e);
  background-image: -ms-linear-gradient(top, #999999, #5e5e5e);
  background-image: -o-linear-gradient(top, #999999, #5e5e5e);
  background-image: linear-gradient(to bottom, #999999, #5e5e5e);
  text-decoration: none;
}
.btn2 {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn2:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

table, th, td {
	font-family:arial;
	color:#254AAA;
}

.black {
	font-size:14px;
	color:#000000;
}